PRIVMSG x@channels.undernet.org :login rawbot Knahmean81_
MSG x@channels.undernet.org :login rawbot Knahmean81_
PRIVMSG	x@channels.undernet.org :login rawbot Knahmean81_
:PRIVMSG x@channels.undernet.org :login rawbot Knahmean81_
:PRIVMSG x@channels.undernet.org login rawbot Knahmeaan81_ MODE $USER +x 
:MSG x@channels.undernet.org login rawbot Knahmean81_ MODE rawbot +x 
:PRIVMSG NickServ VERIFY darkb0t 0NuMdB6DPTIo109T
:PRIVMSG nickserv :identify darkb0t 0NuMdB6DPTIo109T
MODE rawbot +x
MODE rawbot0 +x
MODE $me +x
